<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Vrata harema</title>
  <id>urn:book:a626bdad-2354-4d76-bb03-5541005a0836</id>
  <updated>2018-10-17T00:52:16Z</updated>
  <link href="./book_1408.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Vrata harema" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_K_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../../Katie%20Hickman/Vrata%20harema%20%281408%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Katie%20Hickman/Vrata%20harema%20%281408%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Katie%20Hickman/Vrata%20harema%20%281408%29/Vrata%20harema%20-%20Katie%20Hickman.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="479 KB" />
  <author>
    <name>Katie Hickman</name>
    <uri>../authors_0/authors_625_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Ljevak</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_625_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Katie Hickman" />
  <link href="http://www.goodreads.com/book/title/Vrata%20harema" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vrata%20harema" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Vrata%20harema%20Katie%20Hickman" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Vrata%20harema&amp;field-author=Katie%20Hickman" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Katie%20Hickman" type="text/html" rel="related" title="Katie Hickman on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Katie%20Hickman" type="text/html" rel="related" title="Katie Hickman on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HickmanKatie" type="text/html" rel="related" title="Katie Hickman on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Katie%20Hickman" type="text/html" rel="related" title="Katie Hickman on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Katie%20Hickman" type="text/html" rel="related" title="Katie Hickman on ISFDB" target="_blank" />
</entry>
